Browsing Indonesian translation

5 of 3830 results
5.
Your MySQL Server is too old. Drupal requires at least MySQL %version.
Server MySQL sudah kadaluarsa. Drupal menyarankan %versi MySQL yang baru.
Translated and reviewed by Fakhrul Rijal on 2009-01-02
Located in includes/database.mysql.inc:30 includes/database.mysqli.inc:33
5 of 3830 results

No translation group has been assigned.

You are not logged in. Please log in to work on translations.